Skip to content

Requirements

Nexture requires an NVIDIA® GPU card with CUDA Compute Capability 3.5 or higher. See NVIDIA documentation for a list of supported GPUs.

In general, GPUs equivalent or more advanced than GTX 1080 are recommended. Older GPUs tend to lack the VRAM necessary to run Nexture.

The following operating systems (OS) are officially supported (64 bits versions):

If your platform is not supported, please contact us at [email protected]. We can provide virtual machines or regular pre-configured desktops machines. You can also test Nexture directly through your browser without any installation using Nexture Online

Nexture also requires a machine with at least 10GB of RAM, and an SSD is recommended.